# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.9.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/4b194d425867815e05da60136af66a4b7a7c8069/windows/quick-lint-js.msix
  InstallerSha256: e39323d58af61418aeeb65eda6d8cf081fbc70433267045e984a514841d7ceea
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
